最新消息:XAMPP默认安装之后是很不安全的,我们只需要点击左方菜单的 "安全"选项,按照向导操作即可完成安全设置。

Ubuntu 14.04 将于4月30日停止支持

XAMPP案例 admin 150浏览 0评论

Canonical 近日提醒 Ubuntu 14.04 LTS(Trusty Tahr) 用户,它将从2019年5月开始提供商业扩展安全维护(ESM)产品阶段。2014年4月17日发布的 Ubuntu 14.04 LTS(Trusty Tahr) 操作系统系列将从现在起三个月内到达其生命周期,即2019年4月30日。Ubuntu 14.04 是作为 LTS(长期支持)版本发布的,这意味着它已收到软件和安全更新长达五年。

点击看大图

去年9月19日,Canonical 告知 Ubuntu 14.04 LTS(Trusty Tahr) 用户,他们可以通过名为扩展安全维护(ESM)的商业产品购买额外的操作系统支持。通过购买扩展安全维护产品,Canonical 为企业用户和企业提供了一种新的方式来接收安全更新,如果他们不想升级到更新的 LTS 版本的 Ubuntu,例如 Ubuntu 16.04 LTS(Xenial Xerus) 或 Ubuntu 18.04 LTS(Bionic Beaver)。

“对于 Ubuntu 14.04,ESM 的启动意味着2019年4月 Ubuntu 14.04 LTS (Trusty Tahr) 的生命终结不会对组织的安全性和合规性工作产生负面影响”,Canonical 说,“Canonical 将安全性置于 Ubuntu 的核心,在我们的实践,流程,合规性和产品架构中。”

有兴趣购买扩展安全维护包以保持其 Ubuntu 14.04 基础架构最新的组织和企业应查看 Canonical 的 Ubuntu Advantage 商业支持包或联系销售部门,以便开始计划2019年4月30日即将到期的生命周期结束后继续保持操作系统的安全和稳定。

从2019年5月开始,Ubuntu 14.04 ESM 软件包将可供购买。但是,不要忘记您可以自由升级到 Ubuntu 16.04 LTS(Xenial Xerus),它将支持到2021年4月,或升级到 Ubuntu 18.04 LTS(Bionic Beaver),这将支持到2023年4月或2028年4月。

转载请注明:XAMPP中文组官网 » Ubuntu 14.04 将于4月30日停止支持